{
    "dc_identifier": "nl.ws0616.2k.2017.267",
    "dc_title": "Publicatie watervergunning V64322 diverse werkzaamheden ter plaatse van Rietpolderpad in de gemeente Leidschendam-Voorburg.",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 10 januari 2017 een vergunning verleend aan Gasunie Transport Services B.V. voor: a. Het middels een open sleuf verwijderen van een stalen leiding binnen de kern- en beschermingszones van de regionale kering van de Oostvliet-, Hof- en Spekpolder en de Gecombineerde Starrevaart- en Damhouderpolder; b. Het verwijderen van heipalen binnen de kern- en beschermingszones van regionale keringen van de Oostvliet-, Hof- en Spekpolder en de Gecombineerde Starrevaart- en Damhouderpolder; c. Het ten behoeve van het verwijderen van de leiding en kespen, graven binnen de kern- en beschermingszones van de regionale kering van de Oostvliet-, Hof- en Spekpolder en de Gecombineerde Starrevaart- en Damhouderpolder; d. Het middels een gestuurde boring en een open sleuf aanbrengen en hebben van een stalen 300 mm hogedruk gasleiding binnen de kern- en (buiten)beschermingszones van de regionale keringen ter weerszijden van de Meerburgerwatering; e. Het middels een gestuurde boring en een open sleuf aanbrengen en hebben van een stalen 750 mm hogedruk gasleiding binnen de kern- en (buiten)beschermingszones van de regionale kering van de Oostvliet-, Hof- en Spekpolder en de Gecombineerde Starrevaart- en Damhouderpolder evenwijdig aan de A4; f. Het aanbrengen en tot uiterlijk 30 september 2017, gedurende een periode van maximaal zes maanden, tijdelijk hebben van bruggen binnen de kernzone van primaire watergangen; g. Het ten behoeve van de aanleg van dammen met duikers tot uiterlijk 30 september 2017, gedurende een periode van maximaal zes maanden, tijdelijk dempen van maximaal 400 m2 overig water binnen de Oostvliet-, Hof- en Spekpolder; h. Het ten behoeve van de aanleg van dammen met duikers tot uiterlijk 30 september 2017, gedurende een periode van maximaal zes maanden, tijdelijk dempen van maximaal 200 m2 overig water binnen de Gecombineerde Starrevaart- en Damhouderpolder; i. Het ten behoeve van de aanleg van dammen met duikers tot uiterlijk 30 september 2017, gedurende een periode van maximaal zes maanden, tijdelijk dempen van maximaal 400 m2 overig water binnen de Grote Westeindse Polder.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-340",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-17",
    "foi_publishedDate": "2017-01-13",
    "dc_date_year": "2017",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2017.267.doc.1",
            "dc_title": "Publicatie watervergunning V64322 diverse werkzaamheden ter plaatse van Rietpolderpad in de gemeente Leidschendam-Voorburg.",
            "foi_fileName": "wsb-2017-340.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-340.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2017.267.doc.2",
            "dc_title": "V64322",
            "foi_fileName": "exb-2017-1358.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-1358/1/bijlage/exb-2017-1358.pdf"
        }
    ]
}